<?php
/**
 * FILE_NAME_HERE - FILE_DESCRIPTION_HERE
 *
 * @author $Author: dtong $
 * @version $Id: chart.php,v 1.5 2011/02/11 09:09:24 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/

class Chart extends CI_Controller {

	function __construct() {
		parent::__construct();
	}

	/*
	 * Returns the session flashdata stored based on the divid
	 */
	function get ($divid,$bustcache='') {
		$data = $this->session->userdata('fc_' . $divid);
		if ( $data !== FALSE )
			echo $data;
		else
			echo '{}'; //Empty JSON data
		exit;
	}
}

?>